{% extends "base.html" %}

{% block title%}
Contact
{% endblock %}

{% block content%}


<link crossorigin="anonymous" href="https://use.fontawesome.com/releases/v5.0.10/css/all.css"
      integrity="sha384-+d0P83n9kaQMCwj8F4RJB66tzIwOKmrdb46+porD/OvrJ+37WqIM7UoBtwHO6Nlg" rel="stylesheet">

<div class="row" id="contatti">
    <div class="container mt-5">

        <div class="row" style="height:550px;">
            <div class="col-md-6 maps">
                <iframe allowfullscreen
                        frameborder="0" src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d11880.492291371422!2d12.4922309!3d41.8902102!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x28f1c82e908503c4!2sColosseo!5e0!3m2!1sit!2sit!4v1524815927977" style="border:0"></iframe>
            </div>
            <div class="col-md-6">
                <h2 class="text-uppercase mt-3 font-weight-bold text-white">CONTACT</h2>
                <form action="">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="form-group">
                                <input class="form-control mt-2" placeholder="Name" required type="text">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <input class="form-control mt-2" placeholder="AGE" required type="text">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <input class="form-control mt-2" placeholder="Email" required type="email">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <input class="form-control mt-2" placeholder="Tele" required type="number">
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="form-group">
                                <textarea class="form-control" id="exampleFormControlTextarea1" placeholder="Message"
                                          required rows="3"></textarea>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="form-group">
                                <div class="form-check">
                                    <input class="form-check-input" id="invalidCheck2" required type="checkbox"
                                           value="">
                                    <label class="form-check-label" for="invalidCheck2">
                                        I agree the terms and conditions
                                    </label>
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <button class="btn btn-light" type="submit">send</button>
                        </div>
                    </div>
                </form>
                <div class="text-white">
                    <h2 class="text-uppercase mt-4 font-weight-bold">Someone</h2>

                    <i class="fas fa-phone mt-3"></i> <a href="tel:+">(+216) 123456</a><br>
                    <i class="fas fa-phone mt-3"></i> <a href="tel:+">(+216) 123456</a><br>
                    <i class="fa fa-envelope mt-3"></i> <a href="">info@test.it</a><br>
                    <i class="fas fa-globe mt-3"></i> My place<br>
                    <i class="fas fa-globe mt-3"></i> My place<br>
                    <div class="my-4">
                        <a href=""><i class="fab fa-facebook fa-3x pr-4"></i></a>
                        <a href=""><i class="fab fa-linkedin fa-3x"></i></a>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>

<div class="row text-center bg-success text-white" id="author">
    <div class="col-12 mt-4 h3 ">
        <a href="#">by Someone</a>
    </div>
    <div class="col-12 my-2">
        <a href="https://www.linkedin.com/" target="_blank"><i class="fab fa-linkedin fa-3x"></i></a>
    </div>
</div>

{% endblock %}


